Permalink
Browse files

Drop support for old rubies.

Rails will not support < 1.9.3 at Rails 4, so neither should we.
  • Loading branch information...
1 parent 1f4e8b0 commit b9cd10d543e768296c353b71b4f0b26ebe9dffae @steveklabnik steveklabnik committed May 9, 2012
Showing with 3 additions and 5 deletions.
  1. +3 −5 .travis.yml
View
@@ -1,6 +1,4 @@
rvm:
- - 1.8.7
- - 1.9.2
- - rbx
- - ree
- - jruby
+ - 1.9.3
+# - rbx-19mode # not until rbx bug #1692 is resolved
+ - jruby-19mode

0 comments on commit b9cd10d

Please sign in to comment.